body{
	padding-top:5%;
	margin: 0px;
	text-align: center;

}
.container{
	width: 100%;
}
.avatar-img{
	display: block;
	margin: auto;
}
.logo-img{
	display: block;
  margin: auto;
  margin-top: 100px;
  /* margin:center; */
  

}
.login{
	padding: 0;
	margin: 0;
}
h1{
	text-align: center;
	padding-top: 3%;
	font-style: bold;
}
input {
  /* outline: none; */
  margin: 0;
  padding-bottom: 12px;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 100%;
  font-size: 14px;
  font-family: inherit;
}
/* .input-group {
  
  margin-bottom: 33px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
} */
.btn {
  display: inline-block;
  width: 100%;
  line-height: 40px;
  padding: 0 33px;
  font-family: Poppins, Arial, "Helvetica Neue", sans-serif;
  cursor: pointer;
  color: #fff;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-size: 18px;
}
.btn--pill {
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
}

.btn--green {
  background: #57b846;
}

.btn--green:hover {
  background: #4dae3c;
}
@media (max-width: 504px) {
.login{
	padding: 5% 0% 0% 13%;
	margin-left: 6rem;
}
}
@media (max-width: 320px) {
.login{
	padding: 5% 0% 0% 13%;
	margin-left: 9rem;
}
}